@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Light.woff2') format('woff2'),
        url('../fonts/Inter/Inter-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Regular.woff2') format('woff2'),
        url('../fonts/Inter/Inter-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Medium.woff2') format('woff2'),
        url('../fonts/Inter/Inter-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-SemiBold.woff2') format('woff2'),
        url('../fonts/Inter/Inter-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Bold.woff2') format('woff2'),
        url('../fonts/Inter/Inter-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Black.woff2') format('woff2'),
        url('../fonts/Inter/Inter-Black.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Volida';
    src: url('../fonts/Volida/Vollda-Bold.woff2') format('woff2'),
        url('../fonts/Inter/Vollda-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'icon';
    src: url('../fonts/FontAwesome/fa-brands-400.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'icon';
    src: url('../fonts/FontAwesome/fa-solid-900.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {    
    --line-height: 1.33;
    --font-weight: 400;
    --transition: all 0.3s ease-in-out;
    --linkcolor: #fff;
    --hovercolor: #FF7100;
    --border-color: #fff;
    --color-1: #FF7100;
    --color-2: #3C5AFF;
    --color-3: #105714;
    --color-4: #67A04D;
    --color-5: #191941;
    --color-6: #FDCC00;
    --color-7: #06062B;
    --color-8: #9DDD80;
    --color-9: #434390;
    --color-10: #272764;
}

/* Custom Grid START */

.container {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

@media (min-width: 300px) {
  .container {
      max-width: 100%;
      padding: 0 16px;
    }
  }
@media (min-width: 992px) {
  .container {
      max-width: 960px;
    }
  }
@media (min-width: 1200px) {
  .container {
      max-width: 1170px;
    }
  }  
@media (min-width: 1300px) {
  .container {
      max-width: 1270px;
    }
  }
@media (min-width: 1400px) {
  .container {
      max-width: 1360px;
    }
  }  

.wrapper {
  position: relative;
}
.wrapper.b-rad {
  border-radius: 24px;
}
.row,
.flexbox {
  display: flex;
  flex-wrap: wrap;
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,
.col-7,.col-8,.col-9,.col-10,.col-11,.col-12 {
  width: 100%;
}
.col-1 {
  max-width: 8.333333%;
}
.col-2 {
  max-width: 16.666667%;
}
.col-3 {
  max-width: 25%;
}
.col-4 {
  max-width: 33.333333%;
}
.col-5 {
  max-width: 41.666667%;
}
.col-6 {
  max-width: 50%;
}
.col-7 {
  max-width: 58.333333%;
}
.col-8 {
  max-width: 66.666667%;
}
.col-9 {
  max-width: 75%;
}
.col-10 {
  max-width: 83.333333%;
}
.col-11 {
  max-width: 91.666667%;
}
.col-12 {
  max-width: 100%;
}
.align-center {
  align-items: center;
}
.align-content-center {
  align-content: center;
}
.jc-space {
  justify-content: space-between;
}
.jc-right {
  justify-content: right;
}
.center-center {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%,-50%);
}
.w-auto {
  width: auto;
}
/* Custom Grid END */

section {
  padding: 24px 0 18px;
}
section.p-0 {
  padding: 0;
}
section.pb-0 {
  padding-bottom: 0;
}

/* Heading titles START */

h1 {
  font-size: 108px;  
}
h2 {
  font-size: 36px;
}
h3 {
  font-size: 18px;
}
.heading__title h1,
.heading__title h2,
.heading__title h3,
.heading__title h4,
.heading__title h5,
.heading__title h6 {
  font-family: inherit;
}
.heading__title {
  font-family: var(--htitle-font);
  margin-bottom: 16px;
}

/* Heading titles END */



input, button, textarea, select {
  font-family: var(--body-font);
  outline: none;
  background: none;
  border: none;
  font-size: 16px;
  color: #fff;
}
button {
  cursor: pointer;
  color: var(--body-color);
}

::placeholder {
  opacity: 1;
}
img {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
img.object {
  height: 100%;
  object-fit: cover;
  object-position: center;
}

ul {
  padding: 0;
  margin: 0;
}
li {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

a {
  display: block;
  transition: var(--transition);
  text-decoration: none;
}
a.line {
  text-decoration: underline;
  text-underline-position: under;
}
a.line:hover {
  color: rgb(124, 124, 124);
}
.webkit__clamp {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

/* Buttons START */

.custom__btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 35px;
  width: auto;
  padding: 0 8px;
  border-radius: 50px;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  background: var(--color-1);
  transition: var(--transition);
}
.custom__btn.type-2 {
  border-radius: 8px;
  height: 40px;
  background: var(--color-2);
}

.custom__btn.icon .icon-box {
  position: relative;
  display: inline-block;
  margin-right: 8px;
  height: 24px;
  width: 24px;
}
.custom__btn.icon .icon-box svg {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}

/* Buttons END */

.fa,
.fa-solid {
  font-family: icon;
}

/* Slick START */

.slick-button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-radius: 50%;
  color: #fff;
  text-align: center;
  align-content: center;
  background: var(--color-2);
  transition: var(--transition);
  opacity: 0;
  visibility: hidden;
  z-index: 5;
}
.slider:hover .slick-button {
  opacity: 1;
  visibility: visible;
  width: 48px;
  height: 48px;
}
.slick-button:hover {
  background: var(--color-1);
}
.slick-button:active {
  background: var(--color-4);
}
.slick-button.next {
  right: 0;
}
.slick-button.prev {
  left: 0;
}
/* Slick END */

/* Up button */

#button-up {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  width: 40px;
  height: 40px;
  padding: 20px;
  text-align: center;
  border-radius: 16px;
  position: fixed;
  bottom: 40px;
  right: 40px;
  color: #191941;
  transition: background-color .3s, 
  opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  border: 1px solid #fff;
  cursor: pointer;
}
#button-up:hover {
  background: transparent;
  color: #fff;
}

#button-up.show {
  opacity: 1;
  visibility: visible;
}

  /* END Up button */


/* Modal START */
.modal,
.story-modal,
.feedback,
.map-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #080716B2;
  display: none;
  justify-content: center;
  align-items: center;
  animation: 0.3s ease-in-out forwards;
  z-index: 9999;
}
.modal-window__content {
  position: relative;
  width: 100%;
  max-width: 902px;
  height: auto;
  background: url(/images/bg/modal-bg.png) no-repeat var(--color-5);
  padding: 25px 50px;
  color: #fff;
  border-radius: 48px;
}
@media screen and (max-width: 992px) {
  .modal-window__content {
    width: 90%;
  }
}

.modal-window__close,
.close-btn,
.feedback__close,
.map__close {
  position: absolute;
  top: 24px;
  right: 24px;
  width: 48px;
  height: 48px;
  background: #272764;
  border-radius: 16px;
  padding: 12px;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}
.modal-window__close svg,
.feedback__close svg,
.map__close svg {
  width: 100%;
  height: 100%;
  transition: all 0.2s ease-in-out;
}
.modal-window__close:hover svg,
.feedback__close:hover svg,
.map__close:hover svg {
  transform: rotate(90deg);
}
.modal .title {
  font-size: 36px;
  font-weight: 700;
}
.modal form {
  margin-top: 87px;
}
.modal label,
.feedback label {
  display: inline-block;
  font-size: 22px;
}

.fade-in {
  animation-name: fadeIn;
  animation: fade-in 0.3s ease-in-out forwards;
}
@keyframes fade-in {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInRight {
  animation-name: fadeInRight;
}

/* Modal END */  